<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.awt">
    <module_version install_time="1729060370265" last="true" origin="installer" specification_version="7.82">
        <file crc="3208246121" name="config/Modules/org-openide-awt.xml"/>
        <file crc="3207631887" name="modules/org-openide-awt.jar"/>
    </module_version>
</module>
